<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>HTML, CSS and SASS Boilerplate</title>
    <meta
      name="description"
      content="Used as a boilerplate for tasks in the 'HTML, CSS and SASS' course in boom.dev"
    />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
  </head>
  <body>
    <div class="main">
      <figure class="image is-128x128">
        <img
          class="is-rounded"
          src="https://bulma.io/images/placeholders/128x128.png"
        />
      </figure>
    </div>
  </body>
</html>
